services:
    _defaults:
        autoconfigure: true

    Revierstil\RecruitingPortalBundle\Command\ImportRssFeedCommand:
        arguments:
            - '@contao.framework'
            - '%kernel.project_dir%'
            - '@Revierstil\RecruitingPortalBundle\Repository\JobOfferRepository'
        tags:
            - { name: console.command }
